Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 246538 - Review Request: python-guppy - Python heap analysis library
Summary: Review Request: python-guppy - Python heap analysis library
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-07-02 21:55 UTC by Colin Walters
Modified: 2008-01-27 05:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-27 05:42:12 UTC


Attachments (Terms of Use)
spec file (deleted)
2007-07-02 21:57 UTC, Colin Walters
no flags Details

Description Colin Walters 2007-07-02 21:55:04 UTC
Spec URL: (attached to bug)
Description: A programming environment providing object and heap memory sizing, profiling and analysis.

Comment 1 Colin Walters 2007-07-02 21:57:12 UTC
Created attachment 158382 [details]
spec file

Original upstream tarball is:
http://guppy-pe.sourceforge.net/guppy-0.1.6.tar.gz

Comment 2 Jochen Schmitt 2007-07-03 19:19:28 UTC
sorry, it will be nice, if you can make a proper review request.

Please uploads the SPEC file and the Source RPM to a webspace and post the links
on this review request.


Comment 3 Jason Tibbitts 2008-01-18 07:49:05 UTC
No reply (and no reviewable package) in over six months; I will close this soon
if there's no response.

Comment 4 Jason Tibbitts 2008-01-27 05:42:12 UTC
Still no response; closing.


Note You need to log in before you can comment on or make changes to this bug.